Allocazione dei servizi client
	allocate.t.hlp
Analisi delle patch per l'aggiornamento
	patchanalysis.t.hlp
Attivazione di file system remoti
	mount.t.hlp
Autoconfigurazione
	autolayout.t.hlp
Caricamento di una configurazione esistente
	load.t.hlp
Configurazione dei file system sui dischi
	diskpart.t.hlp
Configurazione di un disco di boot
	boot.t.hlp
Convenzioni per i nomi dei dispositivi
	diskname.t.hlp
Creazione di un profilo
	initial.t.hlp	
Gruppi software: Cosa contengono
	softgroup.t.hlp
Lingue
	language.t.hlp
Opzione di aggiornamento
	upgrade.t.hlp
Partizioni fdisk
	fdisk.t.hlp
Partizioni fdisk di Solaris
	fdisk.t.hlp
Server eterogenei
	hetserver.t.hlp
Spazio non sufficiente per l'aggiornamento
	morespace.t.hlp
Spostamenti con la tastiera
	navigate.t.hlp
